nav  {
	display: block;
	width: 100%;
	overflow: hidden;
}

nav ul {
	margin: 80px 0 20px 0;
	padding: .7em;
	float: left;
	list-style: none;
	background: #444;
	background: rgba(0,0,0,.2);
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;    
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset; 
}

nav li {
	float:left;
}

nav a {
	float:left;
	padding: .8em 1.5em;
	text-decoration: none;
	color: #555;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font: bold 1em/1 Helvetica Neue, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-width: 1px;
	border-style: solid;
	border-color: #fff #ccc #999 #eee;
	background: #c1c1c1;
	background: -moz-linear-gradient(#f5f5f5, #c1c1c1);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#c1c1c1));
	background: -webkit-linear-gradient(#f5f5f5, #c1c1c1);
	background: -o-linear-gradient(#f5f5f5, #c1c1c1);
	background: -ms-linear-gradient(#f5f5f5, #c1c1c1);
	background: linear-gradient(#f5f5f5, #c1c1c1);            
 }
 
nav a:hover, nav a:focus {
	outline: 0;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.2);
	background: #fac754;
	background: -moz-linear-gradient(#fac754, #f8ac00);
	background: -webkit-gradient(linear, left top, left bottom, from(#fac754), to(#f8ac00));
	background: -webkit-linear-gradient(#fac754, #f8ac00);
	background: -o-linear-gradient(#fac754, #f8ac00);
	background: -ms-linear-gradient(#fac754, #f8ac00);
	background: linear-gradient(#fac754, #f8ac00);
}

nav a:active {
	-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
}
 
nav li:first-child a {
	border-left: 0;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;            
}

nav li:last-child a {
	border-right: 0;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;            
}


/* Slider
/*-----------------------------------------------------------------------------------*/

.container{width: 1000px; margin: auto; position: relative;}


.slider_container{ width:920px; margin:auto; clear:both; background:url(images/shadow_top.png) no-repeat top center; padding:30px 0 0 0;}
.flex-caption{ position: absolute; right:11px; bottom:20px; overflow: hidden;}
.caption_title_line{ width:250px; height:60px; padding:5px 15px 20px 15px;background:url(images/slider_caption_bg1.png) repeat;color:blue;}
.flex-caption h2{ color:blue;font-size:20px; padding:5px 0 5px 0; margin:0px;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 30px 0;background:url(images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; border:10px #ededed solid;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:184px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:141px;}
.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:90%; margin:0 0 0 2%; clear:both; background:none; padding:30px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0 0 30px 0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:85px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:40px;}
.flex-caption { display:none;}
}

#page{
   width: 960px;
   margin:0 auto;
   position: relative;
}

html	{
	min-height: 100%
}

html {
  /* background-color: #FEFFCF;*/
background: #FEFFCF; /* Old browsers */
background: -moz-linear-gradient(top,  #FEFFCF 0%, #f1da36 97%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEFFCF), color-stop(97%,#f1da36)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #FEFFCF 0%,#f1da36 97%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #FEFFCF 0%,#f1da36 97%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #FEFFCF 0%,#f1da36 97%); /* IE10+ */
background: linear-gradient(to bottom,  #FEFFCF 0%,#f1da36 97%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FEFFCF', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */

}

#clipart	{
   float:right;
   position: relative;
   width: 250px
   margin-top: 10px;
}

h1 { 
   font-family: 'Tangerine', cursive; 
   color: #080052;
   font-size: 8em;
   font-weight: normal;
   text-shadow: 4px 4px 4px #aaa;
   margin-top: 25px;
   margin-left: 60px;
   margin-bottom: 0px;
}

 h2	{
clear:right;   
color: blue;
   font-weight: 200;
}

body	{
   font-family: Helvetica Neue, sans-serif;   
}




#jeans	{
   float: left;
   margin-bottom: 20px;
   margin-left: 0px;
}